@charset "Shift_JIS";

/* テーマ：ベーシック／グレー */

body{
	margin:0;
	text-align:center;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../img/bg_body.jpg);
	background-color: #660000;
	background-repeat: repeat-x;
	background-position: center top;
	font-size: 14px;
	color: #382A26;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

table{ /* 基本テーブル設定（固定）*/
	border:0px none;
	margin:0px;
	padding:0px;
	text-align:left;
	border-collapse:collapse;
}

th {border:0px none;margin:0px;padding:0px;border-collapse:collapse;vertical-align:top;}

td {border:0px none;margin:0px;padding:0px;border-collapse:collapse;vertical-align:top;}

th {white-space:nowrap;} 

h1,h2,h3,h4 { /* 基本タイトル（固定）*/
	padding:0px;
	margin:0px;
	font-size:100%;
	text-align:left;
}

a{ /* 基本のリンク （固定）*/
	color:#660000;text-decoration:none;}
	
a:hover {
	color:#AD1F1F;text-decoration:none;}

ul{ /* 基本のリスト （固定）*/
	list-style-type:square;}

ul,ll{	list-style-type:none;}

img{ border:0px;}/* イメージボーダー指定 */

form {	padding:0px;display:inline;}

p{
	line-height:150%;
	margin:5px 0px;
	padding:2px 0px;
	font-size: 14px;
}

.floatclr {
	clear: both;
}

.clear_both { /* 画像の周り込み解除 */
	clear:both;
	font-size:1px;
	visibility:hidden;
	overflow:hidden;
	height:1px;
	text-align:center;
}

.button1{ /* inputボタン設定 */
	display: block;
	width: 35px;
	height: 19px;
	background: url(../img/bt_search.jpg) no-repeat 0px 0px;
}

.text1 {
	border:1px solid #CCCCCC;
	float: left;
}/* テキストエリアデザイン設定 */

.caution{ font-weight:bold;color:#CC0000;}/* エラーメッセージ */

.no2{font-size:110%;} /* フォントズーム */

.strong{ font-weight:bold;}/* フォントボールド */

.red{color:#CE0D0D;} /* フォント赤 */
.orange{color:#FF9900;} /* フォントオレンジ */
.blue{color:#0000FF;} /* フォント青 */
.green{color:#006600;} /* フォント緑 */
.glay{color:#414141;} /* フォントグレー */

.item img{/* 商品画像枠  */ 
	
	padding:0px;
	margin:0px;
	text-align:center;
}

.spacebox{/* スペース設定  */ 
	height:50px;
}

/********************************************************************/
/* 大枠テーブル（固定） */
#container {
	width:750px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	background:/* url(../img/container.gif) */ #370001;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin-bottom: 60px;
}

/* マイページ、ポップアップ画面 */
#enter {
	width:100%;
	text-align:left;
	background:/* url(../img/enter.gif) */ #ffffff;
	border:1px solid #B6A081;
}

/* ヘッダー */
#header{
	width:100%;
	height:62px;
	background:url(../img/bg_header.jpg);
	margin-bottom: 0px;
}

.shoplogo{
	margin:0px;
	padding: 0px;
	width:100%;
}

.shoplogo img{ /* サイトロゴブロック（表示なし） */
	/*display:none;*/
}

.siteName { /* サイト名 h1 （テキスト） */
	width:155px;
	height:62px;
	text-indent: -9999px;/*\*/overflow: hidden;/**/
	float: left;
}

.siteName a {
	width:155px;
	height:62px;
	background-repeat:no-repeat;
	text-indent: -9999px;/*\*/overflow: hidden;/**/
	display: block;
}

.sitecopy{
	width:530px;
	height:62px;
	line-height:110%;
	font-weight:normal;
	font-size: 12px;
	padding-top: 20px;
	letter-spacing: 0.08em;
}

.sitecopy a {color:#CFA1A1;text-decoration:none;}
.sitecopy a:hover {color:#FFFFFF;text-decoration:none;}


/* ヘッダーメニュー */
#headMenu {
	width:100%;
	height:24px;
	background-image: url(../img/bg_globalnavi.jpg);
	margin-bottom: 5px;
}
.headnavi {
	clear: both;
	width:228px;
	height:24px;
	margin-left: 520px;
}
.headnavi span {
	text-indent: -9999px;/*\*/overflow: hidden;/**/
	float: left;
}
.headnavi span a {
	text-indent: -9999px;/*\*/overflow: hidden;/**/
}

.navi01 a:link,
.navi01 a:visited {
	display: block;
	width: 77px;
	height: 24px;
	background: url(../img/globalnavi01.jpg) no-repeat 0px 0px;
}
.navi01 a:hover,
.navi01 a:active {
	background: url(../img/globalnavi01_r.jpg) no-repeat 0px 0px;
}
.navi01 {
	display: block;
	width: 77px;
	height: 24px;
	background: url(../img/globalnavi01.jpg) no-repeat 0px 0px;
	text-indent: -9999px;/*\*/overflow: hidden;/**/
}

.navi02 a:link,
.navi02 a:visited {
	display: block;
	width: 92px;
	height: 24px;
	background: url(../img/globalnavi02.jpg) no-repeat 0px 0px;
}
.navi02 a:hover,
.navi02 a:active {
	background: url(../img/globalnavi02_r.jpg) no-repeat 0px 0px;
}
.navi02 {
	display: block;
	width: 92px;
	height: 24px;
	background: url(../img/globalnavi02.jpg) no-repeat 0px 0px;
	text-indent: -9999px;/*\*/overflow: hidden;/**/
}

.navi03 a:link,
.navi03 a:visited {
	display: block;
	width: 58px;
	height: 24px;
	background: url(../img/globalnavi03.jpg) no-repeat 0px 0px;
}
.navi03 a:hover,
.navi03 a:active {
	background: url(../img/globalnavi03_r.jpg) no-repeat 0px 0px;
}
.navi03 {
	display: block;
	width: 58px;
	height: 24px;
	background: url(../img/globalnavi03.jpg) no-repeat 0px 0px;
	text-indent: -9999px;/*\*/overflow: hidden;/**/
}

/* ヘッダー下装飾ライン */
.hline {
	clear: both;
	margin-bottom: 0px;
}

/********************************************************************/
/* レイアウト設定 */
#leftSide {
	clear: both;
	width:167px;
	padding:0px 5px 0px 0px;
	margin:0px;
	vertical-align:top;
	font-size: 12px;
}

#center1 { /* センター td （2列）*/
	width:690px;
	padding:0px;
	margin:0px;
	vertical-align:top;
	background:#FFFFFF;
}

#center2 { /* センターtd （3列）*/
	width:522px;
	padding:0px;
	margin:0px;
	vertical-align:top;
	background:#FFFFFF;
}

#center3 { /* センターtd （装飾用）*/
	vertical-align:top;	
	background:#ffffff;
	width:100%;
}

.sidebox {
	padding:0px 0px 5px;
	margin:0px;
	background-image: url(../img/bg_localnavi.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 167px;
}

.centerbox { /* センター用ブロック（幅設定） */
	margin:0px;
	padding:11px 0px 20px 11px;
	width: 555px;
	_width:565px;
	overflow:hidden;
}

.center{ text-align:center;} /* センター */
.right{ text-align:right;} /* 右 */
.left{ text-align:left;} /* 左 */
.middle{ vertical-align:middle;}/* テキスト縦中央 */
.buttom{ vertical-align:buttom;}/* テキスト縦下 */
.float_right{ float:right;}
.float_left{ float:left;}

/* テーブル余白設定  （固定） */
.layoutp5  { padding:5px 0px;}/* 余白5px */
.layoutp5 th { padding:5px;}
.layoutp5 td { padding:5px;}
.layoutp5 .border { border:1px solid #CCCCCC;}

.layoutp3  {
	padding:5px 0px;
	width: 500px;
}/* 余白3px */
.layoutp3 th { padding:3px;}
.layoutp3 td {
	padding:3px;
	vertical-align: middle;
}
.layoutp3 .border { border:1px solid #999999;}


/* 商品レイアウト（トップページセンター、商品一覧用）*/
.layoutFrame{/* 大枠 table */
	margin:0px 0px 0px 17px;
	padding:0px;
	width: 522px;	/* background:url(../img/layoutframe.gif) ;*/
}
.layoutFrame td{
	text-align:center;
	margin:0px;
	padding:0px;
	vertical-align:top;
}

.layout1{
	margin:5px 10px 5px 0px;
	padding:0px;
	background:url(../img/bg_top_product.jpg);
	width: 256px;
}
.layout1 td{
	margin:0px;
	padding:0px;
	text-align:center;
	vertical-align: middle;
}

/********************************************************************/
/* 基本商品テキスト設定 */

.product{ /* 商品名 */
	color:#CE0D0D;
	text-align:left;
	font-weight:bold;
	font-size:110%;
	margin-top: 5px;
	margin-bottom: 3px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.price{ /* 商品価格 */
	color:#382A26;
	text-align:left;
	font-weight:bold;
}
.price.zoom{ /* 商品価格 （商品詳細） */
	font-size:140%;
	font-weight:bold;
}
.expl{
	text-align:left;
	font-size: 12px;
	width: 150px;
}
.expl a{color:#333333;	text-decoration:none;}
.expl a:hover{color:#333333;text-decoration:underline;}

.fixed{ /* 商品定価 */
	font-size:120%;
	color:#333333;
	text-align:left;
}

h2.goods{
	text-align:left;
	list-style-type:none;
	letter-spacing: 0.05em;
	line-height: 1.1em;
	font-weight: bold;
	background-image: url(../img/allow_link.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 13px;
	margin-bottom: 3px;
	width: 150px;
	font-size: 14px;
}
	
/********************************************************************/
/* コンテンツ */
.topIMG { /* トップイメージ 外枠設定 */
	margin:0px;
	padding:11px 8px 11px 11px;
}

.topIMG td{
	margin:0px;
	padding:0px;
	background:#ffffff;
}

.shopCopy { /* サイト説明 */
	line-height:1.5em;
	margin:0px;
	padding:20px 15px 0px;
	text-align:left;
}

/* タイトルデザイン */
.material_title {
	width: 522px;
	height: 30px;
	background:url(../img/t_material.gif);
	text-indent: -9999px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-top:15px;
}

.variation_title {
	width: 522px;
	height: 30px;
	background:url(../img/t_variation.gif);
	text-indent: -9999px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-top:15px;
}

.recommend_title {
	width: 522px;
	height: 30px;
	background:url(../img/t_recommend.gif);
	text-indent: -9999px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-top:15px;
}

.title1{ /* タイトル1 */
	width:167px;
	height:23px;
	background-image:url(../img/localnavi01.jpg);
	text-indent: -9999px;/*\*/overflow: hidden;/**/
}

.mainCont { /* メインコンテンツ */
	margin:15px 15px 10px 20px;
	padding:0px;
	width:auto;
	background:#FFFFFF;
	/* background:url(../img/maincont.gif) ;*/
}

.contbox { /* メインコンテンツ内項目ボックス*/
	padding:10px 0px;
	margin:0px;
	width:auto;
}

.company{ /* 会社案内 */
	text-align:left;
	margin-top:30px;
}
.company dl {
	width:522px;
	text-align:left;
	list-style-type:none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-top:-5px;
	padding-top:12px;
	padding-bottom:9px;
	font-size: 14px;
	line-height: 1.4em;
}
.company dt {
	float: left;
	width: 130px;
	font-weight: bold;
	color: #660000;
	text-align:left;
}
.company dd {
	float: right;
	width: 330px;
	text-align:left;
}

ul.sitemap{ /* サイトマップ */
	font-size: 14px;
	width: 522px;
	text-align:left;
	padding:0px;
	margin:0px;
	list-style-type:none;
}
ul.sitemap li {
	text-align:left;
	list-style-type:none;
	letter-spacing: 0.05em;
	line-height: 1.3em;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-top: 7px;
	padding-bottom: 7px;
	background-image: url(../img/allow_link.gif);
	background-repeat: no-repeat;
	background-position: left 11px;
	padding-left: 13px;
	margin-bottom: 3px;
}

/********************************************************************/
/* 第二階層共通 */

#bread{
	width: 576px;
	margin:5px 0 0 0;
	color:#000000;
	text-align:left;
	font-size: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	text-indent: 11px;
	height: 17px;
}
#bread a { color:#000000;}
#bread a:link { 
	text-decoration:non;
}
#bread a:hover { 
	text-decoration:non;
	color:#AD1F1F;
}

h2.mainimg_line {
	color:#FFFFFF;
	background-color: #520000;
	font-size: 10px;
	text-indent: 5pt;
	width: 556px;
	height: 17px;
	padding-top: 2px;
}

h2.title {
	color:#FFFFFF;
	background-color: #520000;
	font-size: 14px;
	text-indent: 5pt;
	width: 556px;
	padding-top: 2px;
	padding-bottom: 0px;
	line-height: 1.7em;
}

h4.title{
	font-size:14px;
	margin:5px 0px 0px;	
	padding:2px 0px;
}

.mainFrame{ /* メイン大枠 */
	margin:0px;
	padding:0px;
	/*ackground:#1587C2;*/
	/* background:url(../img/mainframe.gif) ;*/
}
.mainFrame p {
	margin:0px;
	padding:0px;
}

p.title	{ margin:3px 0px;	
	padding:2px 0px;
	color:#669933;
	border-bottom:1px dotted;
	font-weight:bold;
}

.layout2{
	margin:5px 13px 10px 0px;
	padding:0px;
	width: 164px;
}
.layout2 td{
	margin:0px;
	padding:5px 0px 0px;
	text-align:left;
	vertical-align: top;
	line-height: 1.1em;
	font-size: 12px;
}

.pageTop { /* ページトップ */
	background-image:url(../img/icon_top.gif);
	background-repeat:no-repeat;
	background-position:left 50%;
	font-size:10px;
	font-weight:bold;
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 517px;
}
.pageTop a{ color:#414141;text-decoration:none;}
.pageTop a:hover{ color:#666666;text-decoration:none;}


/********************************************************************/
/* フッターーメニューレイアウト設定 */
#footer {
	padding:0px;
	width:auto;
	height:77px;
	text-align:center;
	background:url(../img/bg_footer.gif) no-repeat left top;	
}

td>#footer { /* IE7 Safari Firefox 用 */
	height:auto;
	min-height:77px;
}

.footnavi {
	color:#FFFFFF;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
	font-size: 12px;
	float: left;
}
.footnavi a{ 
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
}
.footnavi a:hover { color:#D1B4B4;}

#copyright {
	width: 320px;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
	width:auto;
	color:#FFFFFF;
	text-align:right;
	font-size: 12px;
	float: right;
	/* background:url(../img/copyright.gif) ;*/
}

#footer>#copyright { /* IE7 Safari Firefox 用 */
	height:auto;
	min-height:20px;
}

/********************************************************************/
/* サイドナビゲーション	*/
.menu {
	padding: 5px 10px 10px;
}
.menu .menu_select {
	float: right;
}
.menu table {
	font-size: 12px;
	width: auto;
}
.menu td {
	padding: 0px;
	width: 147px;
}
.menu input {
	margin-top: 10px;
}

.menu_list {
	padding: 5px 10px 0px;
}
.menu_list a {
	display: block;	
}
.menu_list table {
	font-size: 12px;
	width: auto;
	line-height: 1.1em;
}
.menu_list th {
	vertical-align: top;
	width: 23px;
}
.menu_list td {
	padding: 0px;
	background-image: url(../img/bg_localnabi_mark.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	font-weight: bold;
	vertical-align: middle;
	width: 147px;
}
.menu_list_line th {
	font-weight: bold;
	height:39px;
	vertical-align:middle;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #987B5E;
}
.menu_list_line td {
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #987B5E;
}

.line01{
	/*border:#DEDBBE 1px dotted;*/
	vertical-align:buttom;
} 

#sidenavi_banner {
	margin:0;
	padding:0;
}

dl.order {
	color: #FFF;
	margin: 0 0 0 5px;
	line-height: 1.6em;
}

dl.order dt {
	float: left;
	margin: 0 10px 0 0;
	font-weight: bold;
}

.aosa th img {
	position:relative;
	right:5px;
}


/*clearfix*/
.clearfix {
	zoom:1;  /* for IE 5.5-7 */
}
.clearfix:after {  /* for modern browser */
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}

/********************************************************************/
/* ショッピングカート */
.crat_aria dl {
}

.crat_aria dl dt {
	font-size: 12px;
	float: left;
	padding: 5px 0 0 0;
}

.crat_aria p.btn_cart {
	clear: both;
}





